@font-face {
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: 400;
	src:
		local('PT Serif'),
		local('PTSerif-Regular'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRVQgYoZZY2vCFuvAFYzr8.woff2 */
		url('PT_Serif_400.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRVQgYoZZY2vCFuvAFYzrk.woff */
		url('PT_Serif_400.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRVQgYoZZY2vCFuvAFYzrs.eot */
		url('PT_Serif_400.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=EJRVQgYoZZY2vCFuvAFYzrg&skey=e37119e9cd703ddf&v=v9#PTSerif */
		url('PT_Serif_400.svg#PTSerif') format('svg'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRVQgYoZZY2vCFuvAFYzro.ttf */
		url('PT_Serif_400.ttf') format('truetype');
}
@font-face {
	font-family: 'PT Serif';
	font-style: italic;
	font-weight: 400;
	src:
		local('PT Serif Italic'),
		local('PTSerif-Italic'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRTQgYoZZY2vCFuvAFT_rO1cg.woff2 */
		url('PT_Serif_400italic.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRTQgYoZZY2vCFuvAFT_rO1dA.woff */
		url('PT_Serif_400italic.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRTQgYoZZY2vCFuvAFT_rO1dg.eot */
		url('PT_Serif_400italic.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=EJRTQgYoZZY2vCFuvAFT_rO1dQ&skey=caf1b69f1774cae7&v=v9#PTSerif */
		url('PT_Serif_400italic.svg#PTSerif') format('svg'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRTQgYoZZY2vCFuvAFT_rO1dw.ttf */
		url('PT_Serif_400italic.ttf') format('truetype');
}
@font-face {
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: 700;
	src:
		local('PT Serif Bold'),
		local('PTSerif-Bold'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRSQgYoZZY2vCFuvAnt66qcVys.woff2 */
		url('PT_Serif_700.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRSQgYoZZY2vCFuvAnt66qcVy0.woff */
		url('PT_Serif_700.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRSQgYoZZY2vCFuvAnt66qcVy8.eot */
		url('PT_Serif_700.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=EJRSQgYoZZY2vCFuvAnt66qcVyw&skey=f3f4fc2f289c7d5b&v=v9#PTSerif */
		url('PT_Serif_700.svg#PTSerif') format('svg'),
		/* from https://fonts.gstatic.com/s/ptserif/v9/EJRSQgYoZZY2vCFuvAnt66qcVy4.ttf */
		url('PT_Serif_700.ttf') format('truetype');
}
